/***** Elements Design ******/
/* Buttons */
.btn {
	min-height: 50px;
	border-radius: 4px;
	border: 2px solid transparent;
	color: #ffffff;
	font-size: 18px;
	font-weight: bold;
	line-height: 30px;
    padding: 14px 48px;
	box-shadow: 0px 1px 2px 0px #bdbdbd;
}
.btn-default{
	border: 2px solid #ffffff;
	background: transparent;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active:focus,
.btn-default:active:hover {
	border: 2px solid #ffffff;
	background: #ffffff;
	color: #4382d1;
	outline: 0;
    box-shadow: 0px 1px 2px 0px #bdbdbd;
}
.btn-primary{
	border: 2px solid #29588c;
	background: #29588c;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active:focus,
.btn-primary:active:hover{
	border: 2px solid #4382d1;
	background: #4382d1;
	color: #ffffff;
	outline: 0;
	box-shadow: none;
}
.btn-success{
	border: 2px solid #fff;
	background: #36B257;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active:focus,
.btn-success:active:hover {
	border: 2px solid #fff;
	background: #36B257;
	color: #ffffff;
	outline: 0;
}
.buttons{
	text-align: center;
	padding: 10px 0;
}
.action-buttons {
    margin-top: -68px;
}
/***** Form Design ******/
label {
	font-size: 14px;
	font-weight: 500;
	line-height: 14px;
	margin-bottom: 8px;
	color: #bdbdbd;
	font-weight: bold;
}
.form-group{
	position: relative;
	margin-bottom: 10px;
}
.form-control {
	height: 50px;
	padding: 0 20px;
	font-size: 18px;
	color: #757575;
	line-height: 50px;
	border: 2px solid #ee7e35;
	border-radius: 4px;
	margin-bottom: 25px;
}
.form-control:focus {
	border-color: #ee7e35;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.form-group .thumb {
    position: relative;
    border: 2px solid #eaeaea;
    display: inline-block;
}
.form-group .thumb .photo_thumb {
    width: 200px;
}
.form-group .thumb .delete {
	position: absolute;
    top: 0;
    right: 0;
}
.form-group .thumb img,
.form-group .thumb video {
	position: relative;
	width: 200px;
	border: 2px solid #eaeaea;
}
.form-group.error label {
	color: #C43232;
}
.form-group.error .form-control{
	border: 1px solid #C43232;
}
.form-group.error .form-control:focus {
	border-color: #C43232;
}
.error-text{
	color: #C43232;
}
.form-control.readonly{
	background: #e8e8e8;
}
.forget-links {
	text-align: right;
	margin-bottom: 12px;
	position: absolute;
	right: 0;
	bottom: -38px;
}
.forget-links a{
	display: inline-block;
	color: #444444;
}
.mandatory-text{
	margin: 40px 0 0 0;
	position: relative;
}
.mandatory-text span{
	position: absolute;
	top: -40px;
	right: 0;
	font-size: 12px;
	 color: #B8B8B8;
	display: inline-block;
}
/* checkbox */
.checkbox, .radio{
	margin-top: 0;
}
.checkbox-inline, .radio-inline{
	padding-left: 0;
}
.checkbox label {
	position: relative;
	padding-left: 45px;
	cursor: pointer;
	font-size: 16px;
	font-weight: normal;
	line-height: 35px;
	color: #bdbdbd;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.checkbox input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	height: 0;
	width: 0;
}
.checkmark {
	position: absolute;
	top: 0;
	left: 0;
	height: 35px;
	width: 35px;
	background-color: #fff;
    border: 2px solid #ee7e35;
	border-radius: 4px;
}
.checkbox input:checked ~ .checkmark {
	background-color: #ffffff;
    border: 2px solid #ee7e35;
}
.checkbox .checkmark:after {
	content: "";
	position: absolute;
	display: none;
}
.checkbox input:checked ~ .checkmark:after {
	display: block;
}
.checkbox .checkmark:after {
	left: 13px;
	top: 7px;
	width: 8px;
	height: 14px;
	border: 2px solid #ee7e35;
	border-width: 0 2px 2px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
/* radio */
.radio label{
	position: relative;
	padding-left: 45px;
	cursor: pointer;
	font-size: 18px;
	font-weight: 500;
	line-height: 35px;
	color: #4282D0;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.radio input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
}
.radio .checkmark {
	position: absolute;
	top: 0;
	left: 0;
	height: 35px;
	width: 35px;
	background-color: #ffffff;
	border: 1px solid #A19F9F;
	border-radius: 50%;
}
.radio input:checked ~ .checkmark {
	background-color: #ffffff;
}
.radio .checkmark:after {
	content: "";
	position: absolute;
	display: none;
}
.radio input:checked ~ .checkmark:after {
	display: block;
}
.radio .checkmark:after {
	top: 6px;
	left: 6px;
	width: 21px;
	height: 21px;
	border-radius: 50%;
	background: #46B865;
}
/***** toggle switch ******/
.switch {
	position: relative;
	display: inline-block;
	width: 78px;
	height: 36px;
}
.switch input {
	opacity: 0;
	width: 0;
	height: 0;
}
.slider {
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #707070;
	-webkit-transition: .4s;
	transition: .4s;
	border-radius: 34px;
}
.slider:before {
	position: absolute;
	content: "";
	height: 20px;
	width: 20px;
	left: 9px;
	bottom: 8px;
	background-color: white;
	-webkit-transition: .4s;
	transition: .4s;
	border-radius: 50%;
}
input:checked + .slider {
	background-color: #fff;
}
input:focus + .slider {
	box-shadow: 0 0 1px #46B865;
}
input:checked + .slider:before {
	-webkit-transform: translateX(40px);
	-ms-transform: translateX(40px);
	transform: translateX(40px);
}
.switch-text{
	position: absolute;
	top: 8px;
	left: 90px;
	color: #b8b8b8;
	font-size: 18px;
	font-weight: 500;
}
/***** modal design ******/
@media (min-width: 768px){
	.modal-dialog {
		width: 532px;
		margin: 100px auto;
	}
}
.modal-backdrop{
	background: #ffffff;
}
.modal-backdrop.in{
	opacity: .8;
}
.modal-content{
	box-shadow: none;
	border: 2px solid #4282D0;
	border-radius: 4px;
}
.modal-header {
	background: #4282D0;
	padding: 17px 20px;
	border: 0;
	min-height: 58px;
}
.modal-title{
	font-size: 24px;
	font-weight: bold;
	line-height: 24px;
	color:#ffffff;
}
.modal-header button.close{
	float: right;
	font-size: 32px;
	font-weight: 400;
	color: #ffffff;
	opacity: 1;
}
.modal-header button.close:before {
	position: absolute;
	font-family: "Font Awesome 5 Free";
	top: 12px;
	right: 15px;
	content: "\f057";
}
.modal-body{
	text-align: center;
	padding: 70px 105px 25px;
}
.modal-footer{
	padding: 25px 0 50px 0;
	border: 0;
}
/***** Login Screen Design ******/
.login{
	background: url("../images/login_screen_bg.jpg") no-repeat bottom center fixed;
	background-size: cover;
}
#login-screen{
	margin: 50px 0 250px 0;
}
.login-container{
	width: 550px;
	margin: 0 auto;
}
.login-logo{
	margin-bottom: 22px;
}
.login-logo a,
.registration-logo a{
	display: inline-block;
}
.login-header{
	padding: 30px 0 20px 0;
}
.login-header .header-text{
	text-align: center;
	color: #ffffff;
}
.login-header .welcome-title {
	margin-bottom: 15px;
    color: #ee7e35;
}

.login-form{
	padding: 20px 0;
}
.login-form .form-group{
	margin-bottom: 30px;
}
.login-form .mandatory-text span{
	color: #ffffff;
}
.password-icon {
	position: absolute;
	right: 14px;
	top: 40px;
	color: #9e9e9e;
	font-size: 20px;
}
#login-screen .forget-links a{
	color: #ffffff;
}
.login .buttons .btn{
	width: 100%;
	margin-bottom: 20px;
}

#login-screen {
    margin: 50px 0 250px 0;
}
#tnc-screen {
    margin: 160px 0 250px 0;
}
.tnc-container{
    width: 700px;
    margin: 0 auto;
}

.tnc-content p {
	color: #333333;
	font-size: 18px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400 !important;
    margin-bottom: 30px;
}

@media (max-width: 767px){
	.login-container,
    .tnc-container {
		width: 100%;
		padding: 0 20px;
	}
	.buttons .btn:first-child,
	.buttons .btn:last-child{
		margin: 0 0 20px 0;
	}
}
/***** Registration Screen Design ******/

.login-header .header-text{
	text-align: center;
	font-size: 16px;
}
.login-header .title{
	margin-bottom: 15px;
}
@media (max-width: 767px){
	.registration .session-time{
		width: 60px;
	}
	.registration .header-nav{
		width: 60px;
	}
}
/***** Header Design ******/
#header-section{
	min-height: 60px;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 999;
    background: #fff;
	box-shadow: 1px 1px 3px rgba(0,0,0,.16);
}
.site-logo{
	display: inline-block;
	margin: 1px 0;
}
.site-logo img{
	height: 100%;
	width: auto;
}
.header-nav{
	background: #29588c;
}
.header-nav > li > a:focus{
	background-color: transparent;
}
.header-nav>li>a.user-wrap{
	font-size: 16px;
	color: #ffffff;
	font-weight: bold;
	padding: 20px 54px;
	min-width: 258px;
}
.header-nav>li>a.user-wrap .account-icon{
	background: url("../images/account_icon.svg") no-repeat center;
	width: 32px;
	height: 32px;
	position: absolute;
	top: 13px;
	left: 15px;
}
.header-nav>li>a.user-wrap .user-message{
	background: url("../images/email_icon.svg") no-repeat center;
	position: absolute;
	top: 13px;
	right: 20px;
	width: 32px;
	height: 32px;
}
.header-nav>li>a .glyphicon,
.sidenav li a .glyphicon{
	font-size: 12px;
	padding-left: 10px;
}
.header-nav>li>a.user-wrap:hover{
	background: #8dd1de;
}
.header-nav .open>a,
.header-nav .open>a:focus,
.header-nav .open>a:hover {
	background-color: transparent;
	border-color: transparent;
}
.header-nav .dropdown-menu{
	width: 100%;
	background-color: #29588c;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	padding: 20px 0 30px 0;
	border: 0;
}
.header-nav .dropdown-menu>li>a{
	padding: 0 10px;
	margin-bottom: 5px;
}
.dropdown-menu>li>a:focus,
.dropdown-menu>li>a:hover {
	background-color: transparent;
}
.header-nav>li.dropdown.open>a.user-wrap:hover{
	background-color: #29588c;
}
.nav-icon{
	padding: 7px;
	border: 1px solid transparent;
}
.nav-text{
	display: inline-block;
	font-size: 18px;
	color: #ffffff;
	vertical-align: middle;
	margin-left: 20px;
    font-weight: bold;
}
li a:hover .nav-icon{
	background: #8dd1de;
	border-radius: 3px;
	border: 1px solid #8dd1de;
}
li a:hover .nav-text{
	font-weight: bold;
}
li a.active .nav-icon{
	background: #4382d1;
	border-radius: 3px;
	border: 1px solid #4382d1;
}
li a.active .nav-text{
	font-weight: bold;
}
.facilities-type{
	font-size: 16px;
	padding: 14px 15px;
	color: #ffffff;
	background: #71a1db;
	border: 2px solid #b8d0ed;
	border-radius: 5px;
	margin-right: 15px;
	margin-top: 5px;
}
@media (max-width: 767px){
	.session-time {
		padding: 0 15px;
		height: 58px;
	}
	.session-time .time-out {
		background-position: center center;
		padding: 0;
		width: 28px;
		height: 58px;
		margin: 0;
	}
	.header-nav {
		width: 60px;
		margin: 0;
		height: 58px;
	}
	.header-nav>li>a.user-wrap{
		min-width: 58px;
		height: 58px;
		padding: 0 15px;
	}
	.header-nav>li>a.user-wrap .user-message{
		top: 5px;
		right: 7px;
		width: 15px;
		height: 15px;
		background-size: 100%;
	}
}
/***** Sidebar Design ******/
.sidebar-section {
	height: 100%;
	width: 260px;
	position: fixed;
	z-index: 1;
	top: 61px;
	left: 0;
	background-color: #ee7e35;
	overflow-x: hidden;
}
.sidenav{
	margin: 0;
	padding: 0;
}
.sidenav li{
	list-style: none;
}
.sidenav li a {
    display: block;
    line-height: 26px;
    background: #F1985D;
    padding: 8px 15px;
    border: 1px solid #EE7E35;
}
.sidenav li a.active, .sidenav li a:hover {
	background: transparent;
}
.sidenav li a.menu-icon {
		padding-left: 8px;
	}
.sidenav .dropdown-menu{
	position: relative;
	float: none;
	width: 100%;
	padding: 0;
	background: transparent;
	box-shadow: none;
	border: none;
}
.sidenav .dropdown-menu>li>a{
	padding: 0;
}
.sidenav .dropdown-menu>li>a .nav-text{
	padding: 0;
	font-size: 18px;
    font-weight: bold;
}
.sidenav .dropdown.open .dropdown-toggle .nav-icon{
	background-color: transparent;
	border: 1px solid #4382d1;
	border-radius: 3px;
}
.sidenav .dropdown.open .dropdown-toggle:hover .nav-icon{
	background-color: #4382d1;
	border: 1px solid #4382d1;
	border-radius: 3px;
}
/***** Dashboard Design ******/
.page-title span{
	font-size: 24px;
}
.content-section{
	padding: 100px 100px 50px 280px;
}
.content-body-section{
	padding-top: 20px;
	margin-left: 0px;
	margin-right: -8px;
}
.box-indicator{
	position: absolute;
	top: 6px;
	left: 3px;
}
.section-title{
	border-bottom: 2px solid #29588c;
}
.section-title span{
	display: inline-block;
	padding: 20px 10px;
	color: #ffffff;
	font-size: 22px;
	font-weight: 500;
	background: #29588c;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	width: 250px;
}
.content-section-form{
	padding: 20px 20px 0 20px;
}
.section-form-desc{
	margin-bottom: 20px;
	width: 65%;
}
.form-section-title{
	color: #b8b8b8;
	font-size: 22px;
	font-weight: 500;
	margin-bottom: 30px;
}
.instruction-text{
	display: block;
	font-size: 12px;
	font-style: italic;
}
.permission-section{
	margin-top: 60px;
	width: 65%;
}
.permission-item-wrap{
	margin-bottom: 40px;
}
.permission-item{
	border: 1px solid #b8b8b8;
	border-radius: 4px;
	padding: 10px;
	margin-bottom: 10px;
	box-shadow: 1px 1px 3px rgba(0,0,0,.16);
}
.permission-item .form-group{
	margin: 0;
}
.permission-item label{
	margin: 0;
}
.permission-title {
	color: #949494;
	font-size: 20px;
	font-weight: bold;
	line-height: 36px;
}
.permission-box-desc{
	padding-left: 10px;
}
@media (max-width: 1399px){
	.dashboard-box-wrap{
		width: calc(50% - 16px);
	}
}
@media (max-width: 991px){
	.permission-section{
		width: 100%;
	}
	.section-form-desc{
		width: 100%;
	}
}
@media (max-width: 767px){
	.dashboard-box-wrap{
		width: 100%;
		margin-bottom: 80px;
	}
	.content-section-form{
		padding: 20px 0 0 0;
	}
	.section-title{
		border-bottom: none;
	}
	.btn-primary.pull-right{
		float: left !important;
	}
}

#exercise-wrap select.form-control {
	width: calc(100% - 50px);
}

#exercise-wrap select.form-control,
#exercise-wrap .delete-exercise {
    display: inline-block;
}
/*Kendo datepicker*/
.k-datepicker.datepicker .k-input {
	width: 100%;
	height: 46px;
	color: #757575;
	border-radius: 4px;
	line-height: 46;
	font-size: 18px;
	font-weight: 400;
}

.k-datepicker.datepicker .k-picker-wrap.k-state-default {
    background-color: #fff;
    border: 2px solid #ee7e35;
    border-radius: 4px;
}
.k-datepicker.datepicker .k-picker-wrap.k-state-default > .k-select {
    border-left: 2px solid #ee7e35;
}
.k-datepicker.datepicker .k-picker-wrap.k-state-default > .k-select .k-icon.k-i-calendar {
    margin-top: 10px;
}
.k-datepicker.datepicker .k-picker-wrap.k-state-default > .k-select .k-icon:before {
	color: #ee7e35;
}
.k-editor.k-editor-widget {
	border: 2px solid #ee7e35 !important;
    margin-bottom: 25px !important;
}

.grid-btn {
	color: #777;
    padding: 3px;
    margin-right: 5px;
    font-size: 20px;
}

.btn-gray, .btn-gray:visited {
	background: #bdbdbd;
	color: #fff;
	border: 2px solid #fff;
}
.btn-gray:focus, .btn-gray:hover {
	border: 2px solid #fff !important;
	color: #fff;
}

.btn-red, .btn-red:visited {
	background: #f44336;
	color: #fff;
	border: 2px solid #fff;
}
.btn-red:focus, .btn-red:hover {
	border: 2px solid #fff !important;
	color: #fff;
}


/*file-upload*/
.file-upload {
    display: inline;
}
.file-upload input[type=file] {
	display: none;
}

/*Dashboard*/
.dash-focus {
	display: block;
	background: #ee7e35;
	color: #000;
	text-align: center;
	font-size: 40px;
	font-weight: bold;
	padding: 80px 5px;
	margin: 0 0 10px 0;
	border-radius: 5px;
    box-shadow: 0px 2px 2px 1px #bdbdbd;
}
.dash-focus:hover {
    color: #000;
}

.dash-focus-label {
	display: block;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	padding: 10px 0 0 0;
	color: #424242;
}

.dash-label {
    line-height: 44px;
    font-weight: 300;
}
.k-grid-header .k-header {
	border-color: #EE7E35 !important;
}
.kendo-grid {
    border: 1px solid transparent;
}
.kendo-grid>table {
	border: 2px solid #EE7E35;
}
.k-grid-header .k-header {
	background: #EE7E35;
}
.k-grid-header .k-i-sort-asc-sm,
.k-grid-header .k-i-sort-desc-sm {
	color: #424242;
}
.k-grid-header .k-header .k-link,
.k-grid-header .k-header {
	color: #424242;
	font-weight: bold !important;
	font-size: 12px;
}
.k-grid tr:nth-child(1) {
    background: #F5F5F5;
}
.k-grid td, .k-grid tr td {
	border: 1px solid transparent !important;
    padding: .5em 1.286em;
    font-size: 13px;
}
.k-pager-wrap { font-size: 12px;}

.k-i-filter:before {
	color: #424242;
}
.k-grid-filter:focus {
    outline: none;
}
thead.k-grid-header tr:nth-child(2) td {
	background: #FAD8C2;
    height: 30px;
}
.k-grid-filter.k-state-active {
    background-color: #ffab74;
}
.export-session-details {
    right: 100px;
}

.view-page .form-group {
    clear: both;
    margin-bottom: 10px;
}

.view-page .form-group:before, .view-page .form-group:after {
	clear: both
}

.view-page .form-group:after {
    display: table;
    content: " ";
}
.form-group .flabel {
	font-weight: bold;
	color: #bdbdbd;
	font-size: 14px;
}

.form-group .fvalue {
    color: #333333;
    font-size: 14px;
}

.switch-exclude.switch {
	width: 38px;
	height: 18px;
}
.switch-exclude.switch .slider {
	background-color: #fff;
	border: 1px solid #bdbdbd;
}
.switch-exclude.switch .slider:before {
	height: 14px;
	width: 14px;
	left: 3px;
	bottom: 1px;
	background: #bdbdbd;
}
.switch-exclude.switch input:checked + .slider {
	border: 1px solid #4caf50;
}
.switch-exclude.switch input:checked + .slider:before {
	-webkit-transform: translateX(18px);
	background: #4caf50;
}

.info-ineligible {
	font-size: 20px;
	vertical-align: middle;
    color: #f44336;
    margin-right: 5px;
}
.pipe-separator {
	color: #bdbdbd;
}